@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
body
{
    position: absolute;
    width: 100vw;
    margin: 0px;
    font-family: 'Inter', sans-serif;
    overflow-x: hidden;
    background: url(../img/pay.jpg);
    background-attachment: fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
a
{
    text-decoration: none;
}
.flex
{
    display: flex;
}
.fdc
{
    flex-direction: column;
}
.jcc
{
    justify-content: center;
}
.aic
{
    align-items: center;
}
.pay__wrapper
{
    position: relative;
    width: 100%;
    min-height: 100vh;
    height: max-content;
}
.pay__container
{
    flex-direction: column;
    position: relative;
    margin:auto;
    width: max-content;
}
.pay__title
{
    width: 100%;
    font-weight: 500;
    font-size: 45px;
    line-height: 54px;
    text-align: center; 
    color: #FFFFFF;   
}
.pay__choice
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    width: 830px;
    grid-gap:30px;
}
.pay__card
{
    flex-direction: column;
    padding: 24px 0px;
    background: rgba(38, 38, 38, 0.7);
    border: 2px solid #FF6B00;
    box-sizing: border-box;
    border-radius: 30px 10px;    
}
.pay__card__title
{
    margin:0px;
    font-weight: 500;
    font-size: 23px;
    line-height: 28px;
    text-align: center;
    color: #FFFFFF;
}
.pay__card__image
{
    margin:14px 0px;
    width: 70px;
    height: auto;
}
.steam
{
    width: 57px;
    height: auto;
}
.pay__home
{
    align-self: center;
    width: max-content;
    margin-top:30px;
    padding: 15px 40px;
    background: #FF6B00;
    border-radius: 7px;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    text-align: center;   
    color: #FFFFFF; 
}

@media(max-width:870px)
{
    .pay__container
    {
        max-width: 600px;
    }
    .pay__choice
    {
        max-width: 100%;
        grid-template-columns: repeat(1,1fr);
    }
    .pay__card
    {
        position: relative;
        margin: auto;
        width: 90%;
    }
}
@media(max-width:620px)
{
    .pay__container
    {
        max-width: 460px;
    }
    .pay__choice
    {
        max-width: 100%;
        grid-template-columns: repeat(1,1fr);
    }
}
@media(max-width:470px)
{
    .pay__title
    {
        font-size: 35px;
    }
    .pay__container
    {
        max-width: 330px;
    }
    .pay__choice
    {
        max-width: 100%;
        grid-template-columns: repeat(1,1fr);
    }
    .pay__card
    {
        position: relative;
        margin: auto;
        width: 100%;
    }
}